Bug 132419 - [MAINTAINER] polish/kadu: update to 0.6.5.1
Summary: [MAINTAINER] polish/kadu: update to 0.6.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-08 15:30 UTC by mwisnicki+freebsd
Modified: 2009-03-15 20:20 UTC (History)
0 users

See Also:


Attachments
pl-kadu-0.6.5.1,1.patch (50.66 KB, patch)
2009-03-08 15:30 UTC, mwisnicki+freebsd
no flags Details | Diff
pl-kadu-0.6.5.1,1-1.patch (33.59 KB, patch)
2009-03-13 17:53 UTC, mwisnicki+freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mwisnicki+freebsd 2009-03-08 15:30:00 UTC
- Update to 0.6.5.1

Needs ports/132087

Added file(s):
- files/patch-kadu-core_CMakeLists.txt

Removed file(s):
- files/patch-kadu_Makefile.in

Generated with FreeBSD Port Tools 0.77
Comment 1 Max Brazhnikov freebsd_committer 2009-03-09 13:20:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 mwisnicki+freebsd 2009-03-13 17:53:26 UTC
On Thu, Mar 12, 2009 at 09:36, Max Brazhnikov <makc@freebsd.org> wrote:
> Hi Marcin,
>
> port fails to build at tinderbox (build log is attached). Could you look at
> it?
>

Sure. This time it should work ;)

Added file(s):
- files/patch-kadu-core_CMakeLists.txt
- files/patch-varia_themes_emoticons_get-all.sh

Removed file(s):
- files/patch-kadu_Makefile.in

> Cheers,
> Max
>
Comment 3 dfilter service freebsd_committer 2009-03-15 20:13:19 UTC
makc        2009-03-15 20:13:00 UTC

  FreeBSD ports repository

  Modified files:
    polish/kadu          Makefile distinfo pkg-plist 
    polish/kadu/files    patch-kadu-core_main.cpp 
  Added files:
    polish/kadu/files    patch-kadu-core_CMakeLists.txt 
                         patch-modules-encryption_CMakeLists.txt 
                         patch-varia_themes_emoticons_get-all.sh 
  Removed files:
    polish/kadu/files    patch-kadu_Makefile.in 
  Log:
  Update to 0.6.5.1
  
  PR:             132419
  Submitted by:   Marcin Wisnicki (maintainer)
  
  Revision  Changes    Path
  1.28      +26 -39    ports/polish/kadu/Makefile
  1.15      +9 -9      ports/polish/kadu/distinfo
  1.1       +34 -0     ports/polish/kadu/files/patch-kadu-core_CMakeLists.txt (new)
  1.2       +10 -13    ports/polish/kadu/files/patch-kadu-core_main.cpp
  1.4       +0 -44     ports/polish/kadu/files/patch-kadu_Makefile.in (dead)
  1.1       +14 -0     ports/polish/kadu/files/patch-modules-encryption_CMakeLists.txt (new)
  1.1       +11 -0     ports/polish/kadu/files/patch-varia_themes_emoticons_get-all.sh (new)
  1.16      +34 -222   ports/polish/kadu/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Max Brazhnikov freebsd_committer 2009-03-15 20:13:50 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!